<!DOCTYPE html>
<html>
  <head>
    
    <title>Portfolio</title>
    <link rel="shortcut icon" type="image/jpg" href="./assets/images/logo.png"/>
    <!-- meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">

    <!--bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Abel&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">


  </head>
  <body>
    <!-- navbar -->
    <div id="top">
    <div class="navbar navbar-expand-md navbar-dark" id="navi">
      <div class="navbrand">
        <img src="./assets/images/logo.png" id="logo" />
      </div>
      <button class="navbar-toggler" data-toggle="collapse" data-target="#NavbarMenu">
        <i class="navbar-toggler-icon"></i>
      </button>
      <div class="navbar-collapse collapse" id="NavbarMenu">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active expand">
            <a class="nav-link bigger" href="./index.html">Home</a>
          </li>
          <li class="nav-item expand">
            <a class="nav-link bigger" href="./portfolio.html">Portfolio</a>
          </li>
          <li class="nav-item expand">
            <a class="nav-link bigger" href="./contact.html">Contact Us</a>
          </li>
        </ul>
      </div>
    </div>

     <div class="jumbotron jumbotron-fluid" id="landing-jumbo" >
       <div class="container-fluid">
          <div class="row"> 
            <div class="col-lg-6 col-sm-0" id="seperator">
            </div>
            <div class="col-sm-12 col-lg-6" id="intro"> 
              <div class="margin shadow-lg rounded ">
                <img src="./assets/images/pic.jpg" id="profile-picture">
                <h1>Amiel Manzano, CpE</h1>
                <h2 class="space">Full Stack Web Developer</h2>
                <a href="./portfolio.html" class="modified-button"> Open Portfolio</a>
                
              </div>
            </div>
          </div>
       </div>
    </div>
    </div>
    <!-- end of jumbotron -->


    <!-- about us -->
    <div class="container">
    <div class="row" id="about">
      <div class="col-lg-4 col-md-12 col-sm-12 slideshow mb-5 ">
        <div class="vertical-center">
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/images/casual_1.png" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/Casual_2.png" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/casual_3.png" alt="Third slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/casual_4.png" alt="Fourth slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/Casual_5.png" alt="Fifth slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
          <table>
            <tr>
              <th class="text-center bigger">Name:</th>
              <td class="text-center bigger">Amiel E. Manzano</td>
            </tr>
            <tr>
              <th class="text-center bigger">Birthday:</th>
              <td class="text-center">May 28, 1998</td>
            </tr>
            <tr>
              <th class="text-center bigger">Religion:</th>
              <td class="text-center">Catholic</td>
            </tr>
          </table>
        </div>
      </div>


        <div class="col-lg-8 col-md-12 col-sm-12 others shadow-lg rounded">
          <div class="row mid ">
            <div class="col-lg-6 col-md-12 col-sm-12 mid ">
                <section class="sec1">
                  <img src="https://img.icons8.com/color/48/000000/volleyball.png"/>
                  <h2>Hobby</h2>
                  <ul>
                    <li class="bigger">Volleyball</li>
                    <li class="bigger">Badminton</li>
                    <li class="bigger">Photography</li>
                    <li class="bigger">Travelling</li>
                    <li class="bigger">Online games</li>
                  </ul>
                </section>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 mid ">
               <section class="sec4">
                  <img src="https://img.icons8.com/plasticine/100/000000/graduation-cap.png"/>
                  <h2>Education</h2>
                  <ul>
                    <li>Primary: Revival Fellowship Baptist School</li>
                    <li>Elementary: Candoni Central Elementary School</li>
                    <li>Seconary: Colegio San Agustin - Bacolod</li>
                    <li>College: University Of St. La Salle - Bachelor of Science Major in Computer Engineering</li>
                  </ul>
               </section>
            </div>
          </div>

        <div class="row mid ">
            <div class=" col-lg-6 col-md-12 col-sm-12 mid ">
               <section class="sec5">
                  <img src="https://img.icons8.com/cotton/64/000000/computer.png"/>
                  <h2>Experience</h2>
                  <ul>
                    <li class="font-bold">IT Support Intern at Ubiquity Global Services</li>
                  </ul>  
                  <p> We were the ones responsible for 
                      network monitoring, reconnection, troubleshooting, 
                      installations, maintenance, etc.<p>
                </section>
            </div>
            <div class=" col-lg-6 col-md-12 col-sm-12 mid ">
                <section class="sec6">
                  <img src="https://img.icons8.com/dusk/64/000000/gears.png"/>
                  <h3>Skills</h2>
                  <ul>
                    <li class="bigger">Full-Stack Web Development</li>
                    <li class="bigger">ReactJS/NextJS</li>
                    <li class="bigger">NodeJS</li>
                    <li class="bigger">ExpressJS</li>
                    <li class="bigger">MongoBD</li>
                  </ul>
                </section>
            </div>
          </div>

        </div>
        </div>
        
    </div>
       
   
  


   <footer class="container-fluid text-center">
    <p>&copy; Amiel Manzano | Web Developer</p>
   </footer>
   
    <!-- JQuery and popper js -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    
  

  </body>
</html>

